当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 小企鹅输入法3.6.0升级到3.6.3的问题
帖子发表于 : 2010-03-31 21:28 

注册: 2010-01-02 15:07
帖子: 74
送出感谢: 0 次
接收感谢: 0 次
我的小企鹅输入法是3.6.0,用deb包装到,去官网看见出了3.6.3就想升级一下。
跟着http://forum.ubuntu.org.cn/viewtopic.php?t=238274这个帖子做了一下,发现不行,在检查fcitx的编译环境时开始报错,重启后也没有升级成功。
在新立得中将原来安装到deb包卸载了,再一次按照帖子的步骤安装还未成功。请问该怎么办啊?谢谢!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 小企鹅输入法3.6.0升级到3.6.3的问题
帖子发表于 : 2010-03-31 21:57 
头像

注册: 2008-10-08 13:48
帖子: 3476
送出感谢: 0 次
接收感谢: 2
google code 里有3.6.3的deb
编译有的话你得安装编译环境,知道如何查错,如果不是很熟的话先用deb,等熟悉这些后,再学着编译……


_________________
--------------------------------------
论坛精华贴全集:http://forum.ubuntu.org.cn/viewtopic.php?f=48&t=199845
book:http://forum.ubuntu.org.cn/viewtopic.php?f=21&t=198286


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 小企鹅输入法3.6.0升级到3.6.3的问题
帖子发表于 : 2010-03-31 22:15 
头像

注册: 2008-10-24 22:02
帖子: 5853
地址: 浙江
送出感谢: 0 次
接收感谢: 3
http://code.google.com/p/fcitx/


_________________
http://sb.google.com/ 提问前 请在右上角搜索一下
请不要跨省追捕!水表在门外。谢谢! 大家一起twitter


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 小企鹅输入法3.6.0升级到3.6.3的问题
帖子发表于 : 2010-03-31 22:28 

注册: 2009-05-29 15:21
帖子: 407
送出感谢: 2
接收感谢: 1
:em06


最后由 flac 编辑于 2013-01-01 21:26,总共编辑了 1 次

页首
 用户资料  
 
5 楼 
 文章标题 : Re: 小企鹅输入法3.6.0升级到3.6.3的问题
帖子发表于 : 2010-04-01 18:35 

注册: 2010-01-02 15:07
帖子: 74
送出感谢: 0 次
接收感谢: 0 次
jxhow 写道:
http://code.google.com/p/fcitx/

谢谢 :em05


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 小企鹅输入法3.6.0升级到3.6.3的问题
帖子发表于 : 2010-04-01 21:22 
头像

注册: 2008-11-29 22:56
帖子: 578
地址: Guangdong Pharmaceutical University
送出感谢: 0 次
接收感谢: 0 次
话说我今天才发现fcitx的配置文件放到.config下了,之前是.fcitx,一直不知道~纠结了很久 :em06


_________________
猪圈里的猪想着去解放全世界


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot] 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译